Manifest-Version: 1.0
Bnd-LastModified: 1750317306930
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Dynamic Data Lists API
Bundle-SymbolicName: com.liferay.dynamic.data.lists.api
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 7.1.1.hotfix-6698-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.dynamic.data.lists.constants;version="2.2.
 0.hotfix-6698-7413",com.liferay.dynamic.data.lists.exception;version=
 "1.1.2.hotfix-6698-7413";uses:="com.liferay.portal.kernel.exception",
 com.liferay.dynamic.data.lists.exporter;version="2.0.0.hotfix-6698-74
 13";uses:="com.liferay.dynamic.data.lists.model,com.liferay.portal.ke
 rnel.util",com.liferay.dynamic.data.lists.model;version="3.0.0.hotfix
 -6698-7413";uses:="com.liferay.dynamic.data.mapping.annotations,com.l
 iferay.dynamic.data.mapping.exception,com.liferay.dynamic.data.mappin
 g.model,com.liferay.dynamic.data.mapping.storage,com.liferay.exportim
 port.kernel.lar,com.liferay.petra.sql.dsl,com.liferay.petra.sql.dsl.b
 ase,com.liferay.portal.kernel.annotation,com.liferay.portal.kernel.be
 an,com.liferay.portal.kernel.exception,com.liferay.portal.kernel.mode
 l,com.liferay.portal.kernel.model.change.tracking,com.liferay.portal.
 kernel.model.wrapper,com.liferay.portal.kernel.util",com.liferay.dyna
 mic.data.lists.service;version="2.5.0.hotfix-6698-7413";uses:="com.li
 feray.dynamic.data.lists.model,com.liferay.dynamic.data.mapping.excep
 tion,com.liferay.dynamic.data.mapping.storage,com.liferay.exportimpor
 t.kernel.lar,com.liferay.petra.function,com.liferay.petra.sql.dsl.que
 ry,com.liferay.portal.kernel.change.tracking,com.liferay.portal.kerne
 l.dao.orm,com.liferay.portal.kernel.exception,com.liferay.portal.kern
 el.jsonwebservice,com.liferay.portal.kernel.model,com.liferay.portal.
 kernel.search,com.liferay.portal.kernel.security.access.control,com.l
 iferay.portal.kernel.service,com.liferay.portal.kernel.service.change
 .tracking,com.liferay.portal.kernel.service.permission,com.liferay.po
 rtal.kernel.service.persistence,com.liferay.portal.kernel.service.per
 sistence.change.tracking,com.liferay.portal.kernel.systemevent,com.li
 feray.portal.kernel.transaction,com.liferay.portal.kernel.util",com.l
 iferay.dynamic.data.lists.service.persistence;version="2.3.0.hotfix-6
 698-7413";uses:="com.liferay.dynamic.data.lists.exception,com.liferay
 .dynamic.data.lists.model,com.liferay.portal.kernel.dao.orm,com.lifer
 ay.portal.kernel.service,com.liferay.portal.kernel.service.persistenc
 e,com.liferay.portal.kernel.service.persistence.change.tracking,com.l
 iferay.portal.kernel.util",com.liferay.dynamic.data.lists.util;versio
 n="2.0.0.hotfix-6698-7413";uses:="com.liferay.dynamic.data.lists.mode
 l,com.liferay.portal.kernel.json,com.liferay.portal.kernel.service",c
 om.liferay.dynamic.data.lists.util.comparator;version="1.1.0.hotfix-6
 698-7413";uses:="com.liferay.dynamic.data.lists.model,com.liferay.exp
 ortimport.kernel.lar,com.liferay.portal.kernel.util"
Import-Package: com.liferay.document.library.kernel.util.comparator;ve
 rsion="3.0",com.liferay.dynamic.data.lists.exception;version="1.1",co
 m.liferay.dynamic.data.lists.model;version="3.0",com.liferay.dynamic.
 data.mapping.annotations;version="1.4",com.liferay.dynamic.data.mappi
 ng.exception;version="2.7",com.liferay.dynamic.data.mapping.model;ver
 sion="6.1",com.liferay.dynamic.data.mapping.storage;version="1.9",com
 .liferay.exportimport.kernel.lar;version="4.3",com.liferay.petra.func
 tion;version="1.5",com.liferay.petra.sql.dsl;version="1.1",com.lifera
 y.petra.sql.dsl.base;version="1.0",com.liferay.petra.sql.dsl.query;ve
 rsion="2.0",com.liferay.portal.kernel.annotation;version="7.0",com.li
 feray.portal.kernel.bean;version="10.0",com.liferay.portal.kernel.cha
 nge.tracking;version="2.2",com.liferay.portal.kernel.dao.orm;version=
 "12.0",com.liferay.portal.kernel.exception;version="12.3",com.liferay
 .portal.kernel.json;version="11.0",com.liferay.portal.kernel.jsonwebs
 ervice;version="9.0",com.liferay.portal.kernel.model;version="24.0",c
 om.liferay.portal.kernel.model.change.tracking;version="3.0",com.life
 ray.portal.kernel.model.wrapper;version="3.0",com.liferay.portal.kern
 el.search;version="17.0",com.liferay.portal.kernel.security.access.co
 ntrol;version="2.0",com.liferay.portal.kernel.service;version="17.0",
 com.liferay.portal.kernel.service.change.tracking;version="1.0",com.l
 iferay.portal.kernel.service.permission;version="5.0",com.liferay.por
 tal.kernel.service.persistence;version="16.0",com.liferay.portal.kern
 el.service.persistence.change.tracking;version="1.4",com.liferay.port
 al.kernel.systemevent;version="6.2",com.liferay.portal.kernel.transac
 tion;version="8.1",com.liferay.portal.kernel.util;version="45.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Dynamic Data Lists
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: forms-and-workflow
Liferay-Releng-Suite-Description: Apps and Features: Calendar, Dynamic
  Data Lists, Dynamic Data Mapping, Forms, Polls, Workflow<br /><br />
 An increase in productivity means you're saving time and effort; youâ
 €™re becoming more efficient. The Forms and Workflow apps help you do
  that by giving you built-in calendars and the ability to create your
  own forms and list applications. These are powerful, flexible apps t
 hat can be quickly leveraged for basic tasks, or carefully configured
  and mastered to perfect business processes.<br /><br />Need a quick 
 survey or complex Sign Up form? Use the Liferay Forms app and make an
 y forms you want. If there's a forms feature you need, this app proba
 bly has it.<br /><br />Maybe you need an entire list application, and
  you need it today. Dynamic Data Lists lets you do it without any dev
 eloper expertise.<br /><br />Do you need personal calendars for your 
 users, and/or site calendars? Do you need the calendar to be highly c
 onfigurable? Use the Calendar app.<br /><br />Would you like to initi
 ate a review process when new content, or any new asset, is created? 
 The Kaleo Workflow Engine lets you send any asset through review befo
 re it gets published.<br /><br />Want to quickly get the opinion of y
 our users on something? The Polls app is extremely easy to use.<br />
 <br />This suite may contain modules that depend on Foundation suite 
 modules. This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Forms and Workflow
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

